﻿/*@media (max-width: 1400px) and (orientation:landscape) {
    .menuPc {
        display: none;
    }

    .menuTablet {
        display: block;
    }

    .menuSmartPhone {
        display: none;
    }
}


@media (max-width: 1400px) and (orientation:landscape) {
    .manualButtons_header {
        width: 21.5rem;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .paramaterMng {
        left: 23.2rem;
    }

    .paramaterMng_body {
        left: 23.5rem;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .balance_dtl {
        min-height: initial;
        min-width: initial;
        display: inline-block;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .DGDetails_container {
        grid-template-columns: repeat(3,1fr);
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .recipeDetailsPc {
        display: none !important;
    }

    .recipeDetails {
        z-index: 99999999;
        position: fixed;
    }

    .cycleDetails_container {
        display: grid;
        grid-auto-flow: row;
        height: 85rem;
        overflow: auto;
        grid-template-columns: initial;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .recipeDetails_body {
        overflow-y: auto;
        width: 90%;
        height: 90%;
        top: 50%;
        overflow-y: auto;
        display: grid;
        grid-template-rows: 94% 1fr;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .recipeDetails_body_container {
        grid-template-rows: 5% 40% 1fr;
    }

    .recipeDetails_body_header {
        grid-auto-flow: column;
        font-size: 2rem;
    }

    .recipeDetails_body_header_control {
        display: grid;
        grid-auto-flow: column;
    }

    .recipeDetails_body_header_control_check {
        width: 3rem;
        height: 2.5rem;
    }

    .recipeDetails_body_header_title {
        font-size: 2rem;
    }

    .recipeDetails_body_container_materials {
        font-size: 1.8rem;
        overflow: auto;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .recipeDetails_body_panel {
        overflow-y: auto !important;
        padding: 2rem;
        font-size: 1.8rem;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .recipeDetails_footer_btn {
        font-size: 2.5rem;
        display: grid;
        grid-auto-flow: column;
        margin-top: 1rem;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .recipeDetailsTablet {
        display: grid !important;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .productionList_header {
        grid-template-columns: 8% 20% 9% 9% 10% 10% 14% 10% 10%;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .productionList_body_list {
        grid-template-columns: 8% 20% 9% 9% 10% 10% 14% 10% 10%;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .productionCycle_header {
        grid-template-columns: 12% 17% 36% 17% 1fr;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .productionCycle_body_list {
        grid-template-columns: 12% 17% 36% 18% 0fr;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .dosing_group_header_formula {
        font-size: 1.3rem;
    }
}*/
/*PROVA*/
/*@media (max-width: 1400px) and (orientation:landscape) {
    .dosing_group_header_stock_details {
        width: 2.5rem;
    }
}*/

/*@media (max-width: 1400px) and (orientation:landscape) {
    .dosing_group_body_state {
        font-size: 1.3rem;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .dosing_group_body_weight {
        height: 3.2rem;
        margin-top: -0.7rem;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .dosing_group_body_details_group_times {
        font-size: 1.4rem;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .dosing_group_body_details_group_times_value {
        font-size: 1.4rem;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .dosing_group_body_openings_extractor_details {
        height: 0.6rem;
        width: 1.7rem;
        border: 0.1rem solid black;
        margin-left: 6%;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .dosing_group_footer_mode_select_lbl {
        font-size: 1.6rem;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .dosing_group_footer_btnGroup_btn {
        font-size: 1.5rem;
    }

    .dosing_group_footer_btnGroup_manualButton {
        display: none;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .flow_dosing_group_header_name {
        font-size: 1rem;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .flow_dosing_group_body_label {
        font-size: 1.3rem;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .flow_dosing_group_footer_delay_label {
        font-size: 1.4rem;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .flow_dosing_group_footer_details_button_details {
        font-size: 1.5rem;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .mixer_layout {
        width: 35rem;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .mixer_bucket_header_formula {
        font-size: 1.5rem;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .mixer_bucket_header_state {
        font-size: 1.5rem;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .mixer_header_mixName {
        font-size: 1.5rem;
    }

    .mixer_header_mixFormula {
        font-size: 1rem;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .mixer_details_block {
        font-size: 1.3rem !important;
    }

    .mixer_details_groups {
        font-size: 1.5rem;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .mixer_spie_block {
        font-size: 1.6rem;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .spia {
        height: 1.5rem;
        width: 1.5rem;
        border: 0.1rem solid black;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .distributionHeader {
        display: none;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .distributionFBGrid {
        display: grid;
        grid-template-columns: 1fr 1fr;
        margin-top: -3rem;
    }

    .distributionFBGrid_bucket {
        padding: 1rem;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .flyBucket_distribution_state_current {
        font-size: 1.6rem;
    }

    .flyBucket_distribution_state_formula {
        font-size: 1.6rem;
    }

    .flyBucket_distribution_state {
        grid-auto-flow: column;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .flyBucket_distribution_data_table_ColL {
        grid-auto-flow: column;
    }

    .flyBucket_distribution_data_table_ColR {
        grid-auto-flow: column;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .flyBucket_distribution_labels_opening_toggle {
        font-size: 3rem;
    }

    .flyBucket_distribution_labels_direction {
        font-size: 2rem;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .flyBucket_distribution_labels_info {
        font-size: 1.6rem !important;
        width: auto;
        background-color: #ccc;
        border: 0.2rem solid gray;
        margin-left: initial;
        margin-right: initial;
        height: auto;
        display: inline-block
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .alarm_check {
        font-size: 3rem;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .alarmWidget-panel-menu-title {
        text-transform: uppercase;
        margin-left: auto;
        margin-right: auto;
        font-size: 2.2rem;
    }

    .alarmWidget-panel-menu-btn {
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .alarmWidget-panel-body-timeline-desc-info {
        display: inline-block;
        font-size: 1.6rem;
        width: fit-content;
        margin-left: 2rem;
    }

    .alarmWidget-panel-body-timeline-desc-message {
        font-size: 2rem;
        display: inline-block;
    }

    .alarmWidget-panel-body-timeline-item-date {
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width: 1400px) and (orientation:landscape) {
    .containerMix {
        display: none;
    }

    .containerMix_tablet {
        display: grid;
    }
}

@media(orientation: landscape) and (max-width: 1400px) {
    .aggregate {
        min-width: 14rem !important;
    }
}

@media(orientation: landscape) and (max-width: 1400px) {
    .loadingLongBelt_width {
        width: 65rem !important;
    }
}

@media(orientation: landscape) and (max-width: 1400px) {
    .betca_aggregateLoading_grid {
        grid-template-columns: repeat(6,15rem) !important;
    }
}

@media(orientation: landscape) and (max-width: 1400px) {
    .betca_beltLoading_grid {
        grid-template-columns: repeat(6,15rem) !important;
    }
}*/
